*
{
  margin: 0;
  padding: 0;
}
@font-face {
	font-family: 'Elektra Text Pro Italic';
	src: url('http://lady7.net/templates/lady7/css/fonts/ElektraTextItalic_0.eot');
	src: local('☺'), url('http://lady7.net/templates/lady7/css/fonts/ElektraTextItalic_0.woff') format('woff'), url('http://lady7.net/templates/lady7/css/fonts/ElektraTextItalic_0.ttf') format('truetype'), url('http://lady7.net/templates/lady7/css/fonts/ElektraTextItalic_0.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Elektra Text Pro';
	src: url('http://lady7.net/templates/lady7/css/fonts/EtelkaText_0.eot');
	src: local('☺'), url('http://lady7.net/templates/lady7/css/fonts/EtelkaText_0.woff') format('woff'), url('http://lady7.net/templates/lady7/css/fonts/EtelkaText_0.ttf') format('truetype'), url('http://lady7.net/templates/lady7/css/fonts/EtelkaText_0.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Elektra Text Pro Bold';
	src: url('http://lady7.net/templates/lady7/css/fonts/EtelkaTextBold_0.eot');
	src: local('☺'), url('http://lady7.net/templates/lady7/css/fonts/EtelkaTextBold_0.woff') format('woff'), url('http://lady7.net/templates/lady7/css/fonts/EtelkaTextBold_0.ttf') format('truetype'), url('http://lady7.net/templates/lady7/css/fonts/EtelkaTextBold_0.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Elektra Text Pro Bold Italic';
	src: url('http://lady7.net/templates/lady7/css/fonts/EtelkaTextBoldItalic_0.eot');
	src: local('☺'), url('http://lady7.net/templates/lady7/css/fonts/EtelkaTextBoldItalic_0.woff') format('woff'), url('http://lady7.net/templates/lady7/css/fonts/EtelkaTextBoldItalic_0.ttf') format('truetype'), url('http://lady7.net/templates/lady7/css/fonts/EtelkaTextBoldItalic_0.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-Family: 'Myriad Pro Regular';
	src: url('http://lady7.net/templates/lady7/css/fonts/MyriadPro-Regular.eot');
	src: local('☺'), url('http://lady7.net/templates/lady7/css/fonts/MyriadPro-Regular.woff') format('woff'), url('http://lady7.net/templates/lady7/css/fonts/MyriadPro-Regular.ttf') format('truetype'), url('http://lady7.net/templates/lady7/css/fonts/MyriadPro-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-Family: 'Myriad Pro Bold';
	src: url('http://lady7.net/templates/lady7/css/fonts/MyriadPro-Bold_0.eot');
	src: local('☺'), url('http://lady7.net/templates/lady7/css/fonts/MyriadPro-Bold_0.woff') format('woff'), url('http://lady7.net/templates/lady7/css/fonts/MyriadPro-Bold_0.ttf') format('truetype'), url('http://lady7.net/templates/lady7/css/fonts/MyriadPro-Bold_0.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-Family: 'Myriad Pro Italic';
	src: url('http://lady7.net/templates/lady7/css/fonts/MyriadPro-It_0.eot');
	src: local('☺'), url('http://lady7.net/templates/lady7/css/fonts/MyriadPro-It_0.woff') format('woff'), url('http://lady7.net/templates/lady7/css/fonts/MyriadPro-It_0.ttf') format('truetype'), url('http://lady7.net/templates/lady7/css/fonts/MyriadPro-It_0.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
min-height:100%;
font-Family: 'Myriad Pro Regular';
font-size:14px;
color:#333333;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
body { border-top:7px solid #E6E6E6;border-bottom:7px solid #F16548; background-image: url('http://lady7.net/templates/lady7/images/bg_body.png'); background-position: center top; background-repeat: repeat;margin: 0;padding: 0;}
html {
min-height:100%;}
h1 {	font-family:Tahoma; font-size:27px; color:#885f5c;padding-bottom:13px;padding-top:5px;}
h2 {	font-family:Tahoma; font-size:20px; color:#885f5c;padding-top:6px;padding-bottom:2px;}

.item_fulltext p {padding:0px 0px 20px 0px;font-family:Tahoma; font-size:15px;line-height:20px;}
.item_fulltext a {color:#f16548; text-decoration:none; }
.item_fulltext a:hover { text-decoration:underline; }
.item_fulltext strong, .item_fulltext b, div.extravote font {font-family:Tahoma;}
div.extravote font {margin-right:10px; margin-top:2px;font-size:16px;}
.item_fulltext em, .item_fulltext i {}
.item_fulltext ol, .item_fulltext ul {margin-bottom:20px;margin-left:40px;font-family:Tahoma;font-size:15px;color:#333333;}
.item_fulltext ol  li{margin-bottom:2px;line-height:20px}
.item_fulltext ul  li{margin-bottom:2px;line-height:20px}

a.logohead {position:absolute; width:128px; height:125px;left:10px;top:35px;}

#wrapper { position:relative; height:auto !important; min-height:100%; min-width:1004px; max-width:1056px; margin:0 auto; padding-top:31px; min-height:1000px; background-image: url('http://lady7.net/templates/lady7/images/left_body.png'); background-position: 0px 58px; background-repeat: no-repeat;
}
#container { height:100%; min-width:1004px; width:100%; min-height:1000px; padding-top:21px;padding-bottom:20px; overflow:hidden; background-image: url('http://lady7.net/templates/lady7/images/center_body.png'); background-position: center top; background-repeat: repeat-y;}
#header { position:relative; height:162px; background-image: url('http://lady7.net/templates/lady7/images/header_body.png'); background-position: center top; background-repeat: no-repeat;}
.cont { position:relative; width:1004px; margin:0 auto; height:162px;}

.main-top { position:absolute; right:0; bottom:0; width:865px; height:53px;}
.main-top ul {margin-left:6px;padding-left:24px;height:34px; padding-top:14px; overflow:hidden;}
.main-top ul li {/*display:inline-block;*/list-style:none;float:left;}
div.main-top ul li a {	font-family: 'Elektra Text Pro'; font-size:16px; color:#FFF; text-decoration:none;padding:15px 11px 15px 11px;}
/* Target all Firefox */
@-moz-document url-prefix() { .main-top ul {height:33px;}}

div.main-top ul li a:hover {background:#FF795E ;}
div.main-top ul li.active a {background:#885F5C;}
div.main-top ul li:first-child a{/*-webkit-border-top-left-radius:13px;-webkit-border-bottom-left-radius:13px;-moz-border-radius-topleft:13px;-moz-border-radius-bottomleft:13px;border-top-left-radius:13px;border-bottom-left-radius:13px;*/}
img.logo {position:absolute;width:185px; height:65px; left:138px; top:35px; }

#footer ul {float:left;list-style-type: none;margin-left:40px;margin-bottom:2px;}
#footer ul li {float:left; margin-left:10px;margin-right:12px;padding:0 2px; color:#885F5C;}
#footer ul li a {font-family: 'Elektra Text Pro'; font-size: 115%; color:#F16548;}
#footer ul li a:hover {text-decoration:underline;}
#footer ul li.active a {text-decoration:underline;}
img.separator {float:left;margin-top:7px;padding-right:2px}
.footleft {float:left;margin-top:9px;width:100%;text-align:right;font-family: "Trebuchet MS";}
.footleft img.botlogo {float:left;}
.footleft p {font-size:14px;margin-right:40px;padding-top:23px; color:#333;}
div.schet {float:left;margin-top:24px;margin-left:125px;}

#center .post {position:relative;padding-bottom:7px;padding-top:7px;float:left;/*width:100%;*/ line-height:130%;border-bottom:1px #FFF solid;border-top:1px #FFF solid;}
#center .post img {float:left;width:115px;height:115px;margin-right:8px;}
#center .post p.title {font-family:Tahoma;font-size:18px; font-weight:bold; color:#f16548; padding-bottom:4px;}
#center .post p.category {font-family:Tahoma;font-size:14px; font-weight:bold; color:#885f5c;}
#center .post p.category span {padding:1px 6px 2px 6px;background-color:#F7F7F7;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
#center .post p.text {/*height:57px;*/padding-bottom:5px;padding-top:4px;font-family:Tahoma;font-size:13px;line-height:16px;}
#center .post p span.comment {padding-left:20px;background-image: url('http://lady7.net/templates/lady7/images/com.png'); background-position: center left; background-repeat: no-repeat;}
#center .post p span.prosmotr  {padding-left:20px;margin-right:10px;background-image: url('http://lady7.net/templates/lady7/images/pr.png'); background-position: center left; background-repeat: no-repeat;}
#center .post p.podschet {text-align:right;margin-right:20px;color: #885F5C;font-family:Tahoma;font-size:12px;}
#center a .post {color:#333;width:100%;}
#center a .post:hover {background-color:#F7F7F7;}
#center .poll {float:left;width:100%;height:1px;background-color:#F7F7F7;}
#left {float:left;width:210px;min-height:700px;margin-left:36px;margin-top:-1px;}
#right {float:right;width:310px;min-height:700px;margin-right:36px;margin-top:-1px;}
#center {margin: 0px 355px 0px 250px;}
#center.articles {margin: 0px 360px 0px 50px;/*overflow:hidden;*/}
#center.articles .nicewatermark {margin:0 auto 10px;}
#spacer {height:100px;}
#footer {/*height:125px;*/padding-left:35px; padding-top:32px;padding-bottom:10px; background-image: url('http://lady7.net/templates/lady7/images/footer_top.png');
background-position: center top; background-repeat: no-repeat;
}
.clear {clear:both;}
a{border:none;text-decoration:none;}
.pagination {width:355px;margin:0 auto; padding:20px 0px 20px 0px;text-transform:lowercase;/*display: table;*/overflow:hidden;text-align:center;}
.pagination a {text-decoration:none;}
.pagination ul li {display:inline-block;background-color:#FFF;}
a.pagenav {color:#f16548; font-size:18px;font-family: 'Elektra Text Pro';  font-weight:bold;padding:0px 7px;margin-top:2px;}
a.pagenav:hover {text-decoration:underline;}
span.pagenav {color:#885f5c; font-size:18px; font-family: 'Elektra Text Pro'; font-weight:bold;padding:0px 7px;background-color:#F7F7F7;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
li.pagination-start span.pagenav, li.pagination-end span.pagenav {color:#b8b8b8; font-family: "Elektra Text Pro";
font-size: 18px;
font-weight: 700;
margin-top: 2px;
padding: 0px 7px;
background-color: #FFFFFF;
}
li.pagination-end a.pagenav, li.pagination-start a.pagenav {color: #F16548;
font-family: "Elektra Text Pro";
font-size: 18px;
font-weight: 700;
margin-top: 2px;
padding: 0px 7px;}
li.pagination-prev span {width:10px !important; height:16px !important; color: #B8B8B8; background-color: #FFFFFF;}
li.pagination-next span {width:10px !important; height:16px !important; color: #B8B8B8; background-color: #FFFFFF; }
li.pagination-prev a.pagenav {width:10px !important; height:16px !important;}
li.pagination-next a.pagenav {width:10px !important; height:16px !important; /*background-image: url('http://lady7.net/templates/lady7/images/next_ssilk.png'); background-position: 3px 1px; background-repeat: no-repeat;*/}
#right .custom {float:left;width:310px;}
#right .module {float:left;}

.pagination ul {/*float:left;*/padding-top:3px}
li.pagination-start, li.pagination-end {position:relative;}
li.pagination-end span.pagenav, li.pagination-end a.pagenav {/*display: table-cell;*/padding:0px 7px;}
li.pagination-start span {/*display: table-cell;*/}
li.pagination-prev {margin-right:2px;}
li.pagination-next {margin-left:3px;}
#left  ul.nav.menu  li:first-child{-webkit-border-top-left-radius:12px;-webkit-border-top-right-radius:12px;-moz-border-radius-topleft:12px;-moz-border-radius-topright:12px;border-top-left-radius:12px;border-top-right-radius:12px; overflow:hidden;}
#left  ul.nav.menu  li:last-child {-webkit-border-bottom-right-radius:12px;-webkit-border-bottom-left-radius:12px;-moz-border-radius-bottomright:12px;-moz-border-radius-bottomleft:12px;border-bottom-right-radius:12px;border-bottom-left-radius:12px;}
#left  ul.nav.menu li{float:left;width:186px;list-style-type: none; padding:6px 8px; background-color: #F7F7F7;border:1px #F7F7F7 solid;}
#left  ul.nav.menu li:hover {background-color: #FFF;border-left:1px #F7F7F7 solid; border-right:1px #F7F7F7 solid}
#left  ul.nav.menu li a {font-family:Tahoma; font-size:14px; font-weight:bold; color:#F16548; text-decoration:none;}
#left  ul.nav.menu li.current a {color:#FFF;}
#left  ul.nav.menu li.current {background-color:#885F5C;}
.breadcrumbs  {font-family:Tahoma;font-size:13px; color:#885f5c;margin-top:-4px;margin-bottom:4px;}
.breadcrumbs span {font-family:Tahoma;font-size:13px;}
.breadcrumbs a {font-family:Tahoma;font-size:13px; color:#f16548;font-weight:500; text-decoration:none;}
.breadcrumbs a:hover {text-decoration:underline;}
div.item_create {float:Left; width:100%;margin-top:0px;margin-bottom:17px;/*text-align:right;*/border-bottom: 1px solid #F7F7F7; border-top: 1px solid #F7F7F7;padding:3px 0 4px 0;}
div.item_create span.ratings { float: left; font-family: "Tahoma"; font-size: 14px; font-weight: 700; margin-right: 6px; margin-top: 1px;}

div.item_create span.data {font-family:Tahoma;float:right; margin-top:2px;padding-left:20px;/*padding-right:30px;*/font-size:14px;background-image: url('http://lady7.net/templates/lady7/images/data.png'); background-position: 1px 2px; background-repeat: no-repeat;}
/*div.item_create*/ span.avtor {float:left;margin-top:6px;margin-bottom:6px; /*padding-left:20px;*/font-family: Tahoma; font-size:15px; /*background-image: url('http://lady7.net/templates/lady7/images/avtor.png'); background-position: 0px 0px; background-repeat: no-repeat;*/}
/*div.item_create*/ span.avtor {
margin-top:-3px;
padding-top:3px;
}
span.avtor {color: #885F5C !important;}
.extravote-info {font-family:Tahoma;font-size:14px;}
div.search {position:absolute; right:22px;top:48px;width:440px;z-index:999;}
/*.items-leading .post {margin-left:2px;margin-right:4px;}*/
a img {border:none;}

/*div.search input[type="submit"] {position:absolute;width:20px; height:20px;color: #F7F7F7;cursor:pointer; border:none;font-size:0px; left:7px;top:7px; background-image: url('http://lady7.net/templates/lady7/images/search.png'); background-position: center center; background-repeat: no-repeat;background-color: #F7F7F7;}*/
div.search input[type="text"] {position:relative;height:24px;padding:3px 10px 3px 40px !important;border:1px solid #F7F7F7 !important;background-image:none !important;background-color: #F7F7F7 !important;-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;width:390px;}

.rightsidebar {float:right;margin-top:23px;text-align:right;}
.rightsidebartop {float:right;text-align:right;}
.leftsidebar {float:left;text-align:center;margin-left:22px;}
li.separator {margin:0 !important; padding:0 !important;}

.gsc-control-cse.gsc-control-cse-ru {

}
.gsc-clear-button {
display:none !important;
}
.cse .gsc-control-cse, .gsc-control-cse {
padding: 0 !important;
}
.cse input.gsc-search-button, input.gsc-search-button {position:absolute;width:20px !important; height:20px !important;color: #F7F7F7 !important;cursor:pointer; border:none !important;font-size:0px !important; left:7px !important;top:7px !important; background-image: url('http://lady7.net/templates/lady7/images/search.png'); background-position: center center !important; background-repeat: no-repeat !important;background-color: #F7F7F7 !important;min-width: 20px !important;max-width: 20px !important;}
img.nicewatermark {max-width:100%;}
.yashare-auto-init {float:right !important; margin-top:-15px;}
.knopki {display:block;width:100%;height:20px;}

@media (max-width: 1024px) {
#wrapper {
  background-position: -15px 58px;
}
}
.item_fulltext p img{max-width:100%;height:auto;}
/**/
.reklniz {display:none !important;}
.mobile-nav-container, .link_nav {display:none;}
@media (max-width: 1001px) {
#wrapper{padding-top:0px;}
.item_fulltext p img{max-width:100%;height:auto;margin:0 auto 10px;display:block;}
#jc {width:100%;}
div.search {position: relative;top: 90px;width:60% !important;/*border: 1px solid #ccc;*/padding-right: 0;margin-right: 0;left:50%;margin-left:-30%;}
div.search input[type="text"] {width:90%;padding-left:0; padding-right:0;}
.reklniz {display:block !important;float:none; clear:both;position:static; overflow:hidden;}
#comments, #comments-form {/*margin-left:auto !important; margin-right:auto !important;*/}
#comments {width:452px;}
#comments-form {float:none !important;overflow:hidden;}
.breadcrumbs.category {width: 445px;margin:0 auto;}
body {font-size:87.5%;border-top:none;}
h1 {font-size:1.5em}
h2 {font-size:1.214em}
.item_fulltext p {font-size:0.928em}
div.extravote font {font-size:1.142em}
.item_fulltext ol, .item_fulltext ul {font-size:0.928em}
div.main-top ul li a {font-size:1.2em}
.footleft p {font-size:1em}
#center .post p.title {font-size:1.214em}
#center .post p.category {font-size:1em}
#center .post p.text {font-size:0.928em}
#center .post p.podschet {font-size:0.857em}
a.pagenav {font-size:1.285em}
span.pagenav {font-size:1.285em}
li.pagination-start span.pagenav, li.pagination-end span.pagenav {font-size:1.285em}
li.pagination-end a.pagenav, li.pagination-start a.pagenav {font-size:1.285em}
#left  ul.nav.menu li a {font-size:1em}
.breadcrumbs  {font-size:0.928em}
.breadcrumbs span {font-size:1em}
.breadcrumbs a {font-size:1em}
div.item_create span.ratings {font-size:1em}
div.item_create span.data {font-size:1em}
span.avtor {font-size:1em}
.extravote-info {font-size:1em}
.breadcrumbs{z-index:99999;}
#wrapper, #container{width:100%; min-width:100%;max-width:100%;}
#left, #right, #slaydercont, #footer .nav.menu , .logohead{display:none;}
.cont {width:100%;text-align:center;height:auto;}
img.logo {left:50%;margin-left:-92px; top:15px;}
#footer {padding-left: 0px;padding-top: 1px;padding-bottom: 10px;border-top:1px solid #999;background-image: url('http://lady7.net/templates/lady7/images/bg_body.png');}
div.schet {float: none;margin:10px auto;width: 88px;}
.footleft p {width:100%; text-align:center;margin-top:0; padding-top:0;}
.footleft img.botlogo {float: none;margin: 0 auto;display: block;}
#header {background-image:none;background-color:#FFF;height: 72px;}
#center, #center.articles {width:94%;margin-left:3%;margin-right:3%;margin-top: 45px;}
.nicewatermark {width:100%; max-width:450px !important;height:auto;margin:10px auto;display:block;}

.post {float:none !important; width:445px; margin:10px auto;}
#center .post{clear:both;float:none;}
#center .poll{clear:both;float:none;}
}
@media (max-width: 650px) {
div.search{display:none;}
#center, #center.articles {width:94%;margin-left:3%;margin-right:3%;margin-top: 0px;}
#comments{width:96%;}
#comments .even, #comments .odd {width:100% !important;max-width:100% !important;}
#comments .avatar-indent {padding-left: 0px}
#comments .comment-avatar{display:none !important;}
#comments .comment-body {margin-left:0 !important;max-width: 100%;}
div.rbox_m div.imya {width:96% !important;}
}
/*490*/
@media (max-width: 490px) {
.mobile_nav img.logo {margin-left: 45%;}
div.search{display:none;}
#center, #center.articles {width:94%;margin-left:3%;margin-right:3%;margin-top: 0px;}
.breadcrumbs.category {width: 100%;margin:0 auto;}
#comments {width:96%;}
.post{width:100%;}
.podschet, .ratings {display:none;}
.ratings{}
#comments-form {max-width:90%;clear:both;}
.comm_zagst {height:auto;}
#comments-form textarea {width:90% !important;}
.js p.nazv_nav {/*font-size:1.1em !important;*//* top:14px;*/}
#comments .even, #comments .odd {width:100%;}
#comments .comment-body {width:99% !important;font-weight: 400;}
span.avtor {display:none;}
.knopki .yashare-auto-init { float: left !important;}
}
/*490*/
/*320*/
@media (max-width: 320px) {
div.item_create span.data {display:none;}
.reklniz {margin-top:10px;}
}
/*320*/
div.images{display: block;text-align: center;float: left;width: 100%;}

.rekl-too{float:left;width:100%;margin-top:10px;margin-bottom:10px;}
.rekl-left{float:left;width:49.9%;}
.rekl-right{float:right;width:49.9%;}
.mobis{display:none;}
@media (max-width: 720px){
.rekl-too, .rekl-left, .rekl-right{display:none;}
.mobis{display:block;}
}


.contacts p, .contacts label {
    float: left;
    font-size: 14px;
    color: #333333;
    font-weight: 400;
    line-height: 1.3;
}
.contacts p{
    width: 100%;
    max-width: 100%;
}
.contacts label {
    float: left;
    width: 250px;
    margin-top: 10px;
    
}
.contacts input {
    float: left;
    border-radius: 3px;
    height: 30px;
    padding: 0px 10px;
    width: 292px;
    border: 1px solid #DDDDDD !important;
}
.contacts textarea {
    padding: 10px !important;
    float: left;
    border-radius: 3px;
    width: 290px;
	max-width:100%;
    border: 1px solid #DDDDDD;
    resize: vertical;
    min-height: 80px;
}
.contacts .btn{position:relative;float:left;margin-top:15px; margin-left: 250px;cursor:pointer;background:#F16548; color:#FFF; border:none;text-transform:uppercase;font-weight:bold;}
.contacts p img{margin-left:250px;margin-top:15px;}
.contacts .captcha, .contacts .captcha img{float:left;}
.contacts .captcha input{width:100px;margin-left:10px;}

@media (max-width: 615px){
.contacts .btn, .contacts p img{float:none;clear:both;margin-left:0;}
}
@media (max-width: 400px){
.contacts input, .contacts textarea, .contacts label{max-width:92%;}
.contacts .captcha input{clear:both;float:left;margin-top:15px;margin-left:0px;width:160px;}

}

/*totop*/
@media (max-width: 1280px){
a#gantry-totop, .rt-block.totop {display:none !important;}
}
a#gantry-totop {z-index: 999;background: url(http://lady7.net/templates/lady7/images/to_top.png) 10px 15px no-repeat #F16548;display: block;height: 52px;line-height: 53px;font-size: 17px;font-Family:'Elektra Text Pro';color: #fff;padding: 0 21px 0 40px;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;}

.rt-block.totop {position: fixed;bottom: /*329px;*/100px;right:50%;margin-right:-640px;display: none;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;}
/*totop*/
.page-item.page-item__{width:100%;overflow:hidden;}